/*
Theme Name:     Voice Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Voice Theme
Author:         Meks
Author URI:     http://mekshq.com
Template:       voice
Version:        0.1.0
*/

.main-navigation a {line-height: 39px; font-size: 18px; padding: 15px 10px 15px;}
.main-box-title {border-top-width: 10px !important;}
.main-header {background: url(http://jamaicans.com/wp-content/uploads/2015/03/JA-cart.jpg) 0px -85px no-repeat #f3d45b;}
.site-footer {background: url(http://jamaicans.com/wp-content/uploads/2015/02/footer-2.jpg) 0px 0px no-repeat;}
.dp_pec_monthly.light, .dp_pec_weekly.light, .dp_pec_daily.light {margin:0 auto;}
.vce-wrap-left {width: 65%;}
.vce-wrap-right {width: 35%;}
.header-sticky {height: 74px;}
.header-sticky .site-title img {max-height: 69px;}
li.feed-item {list-style: none; font-size: .9em;}
li.feed-item a {font-size: 1.1em; font-weight: bold;}
#rss-3 li a {font-size: 1.1em; color: #55ad4c;}
#breadcrumbs {margin: 10px 0px; padding: 10px 20px; color: #393939; opacity: .8; background: #fff; border-left: #393939 solid 5px;}
#breadcrumbs span {padding: 0px 5px;}
#breadcrumbs a {font-size: .8em; color: #393939;}
.breadcrumb_last {font-size: .9em; color:#55ad4c;}